$block-event-bg-color: #fff;
$block-event-radius: $global-radius;
$block-event-shadow: 0 5px 10px -3px rgba(#000, .2);
$block-event-margin: 0 0 10px 0;

  $block-event-header-color: #fff;
  $block-event-header-weight: 600;
    $block-event-header-p-t: 6px;
    $block-event-header-p-r: 12px;
    $block-event-header-p-b: $block-event-header-p-t;
    $block-event-header-p-l: $block-event-header-p-r;
  $block-event-header-padding: $block-event-header-p-t $block-event-header-p-r $block-event-header-p-b $block-event-header-p-l;
    $block-event-content-p-t: 10px;
    $block-event-content-p-r: $block-event-header-p-r;
    $block-event-content-p-b: $block-event-content-p-t;
    $block-event-content-p-l: $block-event-header-p-r;
  $block-event-content-padding: $block-event-content-p-t $block-event-content-p-r $block-event-content-p-b $block-event-content-p-l;

  // Event Type Icon
  $block-event-header-size: 15px;
  $block-event-type-icon-width: 26px;
  $block-event-type-icon-height: 22px;
  $block-event-type-icon-margin: 0 6px 0 0;
  $block-event-type-icon-padding: 0;
  $block-event-type-icon-border-width: 0 1px 0 0;
  $block-event-type-icon-border-style: solid;
  $block-event-type-icon-border-color: $block-event-header-color;

  // Block Content
  $block-event-content-size: 14px;
